{
  "navigationBarTitleText": "配送订单列表",
  "navigationBarBackgroundColor": "#FED206",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "ep-navBar": "../../components/navigation-bar",
    "i-load-more": "../../components/load-more/index",
    "i-empty": "../../components/empty/index",
    "i-cashon_delivery": "../../components/cashon_delivery/index"
  }
}